* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
body {
  font-family: Arial, sans-serif;
  color: #333;
  min-height: 100vh;
  min-width: 1200px;
}
.container {
  max-width: 1082px;
  margin: 0 auto;
  padding: 0 15px;
}
.header {
  background: #fff;
  /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  position: fixed; */
  width: 100%;
  top: 0;
  z-index: 100;
}
.nav-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 75px;
}
.logo {
  display: flex;
  align-items: center;
  text-decoration: none;
 
}
.logo  img {
    width: 115px;
}
.en .logo {
  margin-left: 50px;
  /* margin-right: 80px; */
}
.logo-text {
  font-size: 24px;
  font-weight: bold;
  color: #00b7ff;
}
.nav-menu {
  display: flex;
  list-style: none;
  margin: 0;
  height: 75px;
  padding: 0;
}
.nav-item {
  padding: 0;  /* 移除不一致的内边距 */
  min-width: 172px; /* 所有项目都使用相同的宽度 */
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 8px solid transparent;
  transition: border-color 0.3s; /* 添加过渡效果 */
}
.nav-item.active {
  /* 只改变颜色，不改变尺寸 */
  border-bottom: 8px solid #0071CE;
}
.nav-link {
  text-decoration: none;
  font-size: 20px;
  padding: 8px 0;
  width: 100%;
  height: 100%;
  color: #221815;
  display: flex;
  align-items: center;
  justify-content: center;
}

.lang-btn {
  color: #fff;
  width: 94px;
  height: 34px;
  border: none;
  background: linear-gradient(-5deg, #4ba7fa 0%, #7bc7fb 98%);
  border-radius: 17px;
  cursor: pointer;
  font-size: 14px;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
main {
  /* padding-top: 64px; */
}
.section {
  padding: 60px 0;
}
.text-center {
  text-align: center;
}
.btn {
  display: inline-block;
  padding: 12px 24px;
  background: #00b7ff;
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
  border: none;
  cursor: pointer;
  font-size: 16px;
}
.btn:hover {
  background: #0099ff;
}

/* Hero Section Styles */
.hero-section {
  background: #000;
  position: relative;
  width: 1082px;
  margin: 0 auto;
  height: 451px;
  background: url('../static/img/banner.png') no-repeat center center;
  background-size: cover;
}
.hero-section-inner {
  width: 1082px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  display: flex;
  height: 451px;
}
.hero-section-content {
  flex: 1;
  color: #fff;
  padding-left: 71px;
}
.hero-section-subtitle {
  padding-top: 120px;
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 8px;
  line-height: 1.2;
}
.hero-section-title {
  font-size: 50px;
  font-weight: 700;
  color: #11F1FF;
  line-height: 1.1;
  margin-bottom: 47px;
}
.hero-section-btn {
  display: inline-block;
  background: #11F1FF;
  color: #000;
  font-size: 20px;
  font-weight: 400;
  border-radius: 32px;
  padding: 16px 19px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.08);
}
.hero-section-image {
  flex: 1;
  display: flex;
  justify-content: flex-end;
}
.hero-section-image img {
  max-width: 520px;
  width: 100%;
  height: auto;
  border-radius: 12px;
  box-shadow: 0 4px 24px rgba(0,0,0,0.18);
}

/* Info Cards Section */
.info-cards-section {
  width: 1082px;
  margin: 40px auto 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
.info-card {
  width: 341px;
  height: 297px;
  border-radius: 24px;
  box-shadow: 0 8px 32px rgba(0,0,0,0.10);
  background: transparent;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: visible;
}
.info-card-top {
  width: 100%;
  height: 120px;
  border-radius: 24px 24px 0 0; ;
  display: flex;
  /* align-items: flex-end; */
  justify-content: center;
  position: relative;
  padding: 20px 24px 16px 24px;
  box-sizing: border-box;
  background: url('../static/img/info-card-1.png') no-repeat top center;
  background-size: cover;
}
.card-2 {
  background: url('../static/img/info-card-2.png') no-repeat top center;
}
.card-2 .info-card-title {
  margin-right: 36px;
}
.card-3 {
  background: url('../static/img/info-card-3.png') no-repeat top center;
} 

.info-card-title {
  color: #fff;
  font-size: 30px;
  font-weight: 400;
  line-height: 1.2;
  z-index: 1;
}
.info-card-content {
  flex: 1;
  width: 100%;
  background: linear-gradient(0deg, #FFFFFF 0%, #DFEAFF 100%);
  box-shadow: 0px 11px 17px 1px rgba(225,225,225,0.24);
  border-radius: 16px;
  margin-top: -20px;
  border: 2px solid #FFFFFF;
  box-shadow: 0 8px 32px rgba(0,0,0,0.08);
  padding: 40px 18px 0px 18px;
  font-size: 17px;
  color: #3E3A39;
  text-align: center;
  display: flex;
  justify-content: center;
  z-index: 1;
  line-height: 24px;
}
/* Popular Datasets Section */
.container-common {
  display: flex;
  justify-content: flex-start;
  align-self: center;
  width: 1094px;
  box-sizing: border-box;
  /* margin-top: 40px; */
}

.mask-common {
  width: 277px;
  height: 134px;
  border: 2px solid #0071cd;
  border-radius: 10px;
  box-sizing: border-box;
}
.overlayer-common {
  width: 277px;
  height: 134px;
  border: 2px solid #0071cd;
  border-radius: 10px;
  box-sizing: border-box;
}
.datasets-section {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  background-color: #ffffff;
  box-sizing: border-box;
  margin-top: 100px;
}
.popular-datasets {
  align-self: center;
  width:410px;
  height:76px;
  font-size: 45px;
  color: #000000;
  text-align: center;
  background: url(./img/title1.png) no-repeat top left;
  background-size: cover;
}
.zh .popular-datasets {
  width:275px;
  height:76px;
  background: url(./img/title-zh1.png) no-repeat top left;
  background-size: cover;
}
.group {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-self: flex-start;
  width: 100%;
  margin-top: 46px;
  box-sizing: border-box;
}
.primary {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-self: flex-start;
  width: 100%;
  /* height: 983px; */
  padding: 69px 12px 79px;
  background-image: url(./datasets/img_0.png);
  background-size: 100% 100%;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-origin: padding-box;
}
.wrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-self: center;
  padding-bottom: 27px;
  margin-left: 15px;
  box-sizing: border-box;
}
.info {
  max-width: 483px;
  margin-left: 4px;
  font-size: 30px;
  color: #0071ce;
  text-align: left;
}
.title {
  font-size: 52px;
  color: #0071ce;
  text-align: left;
  display: flex;
  align-items: flex-end;
}
.title-hint {
  font-size: 15px;
  font-weight: 300;
  color: #3e3a39;
  padding-bottom: 10px;
}
.content-coverage {
  margin-top: 41px;
  font-size: 17px;
  color: #3e3a39;
}
.article {
  width: 491px;
  margin-top: 9px;
  font-size: 17px;
  line-height: 25px;
  color: #3e3a39;
}
.vertical-line {
  align-self: center;
  width: 1px;
  margin-left: 20px;
}
.wrapper-1 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-self: center;
  padding-bottom: 6px;
  margin-left: 63px;
  box-sizing: border-box;
}



.container-1 {
  margin-top: 13px;
}
.divider {
  align-self: center;
  width: 511px;
  height: 1px;
  margin-left: 18px;
}
.divider-1 {
  align-self: center;
  width: 526px;
  height: 1px;
  margin-left: 34px;
}
.container-2 {
  margin-top: 18px;
}
.wrapper-2 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-self: center;
  padding-bottom: 2px;
  margin-left: 14px;
  box-sizing: border-box;
}



.vertical-line-1 {
  align-self: center;
  width: 1px;
  height: 320px;
  margin-left: 42px;
}
.wrapper-3 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-self: center;
  padding-bottom: 7px;
  margin-left: 61px;
  box-sizing: border-box;
}


.caption-1 {
  width: 310px;
  height: 47px;
  font-size: 28px;
  line-height: 24px;
  color: #0071ce;
  text-align: left;
  white-space: normal;
}


.container-3 {
  margin-top: 29px;
}
.wrapper-4 {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-self: flex-start;
  width: 277px;
  height: 134px;
  margin-left: 18px;
  box-sizing: border-box;
}
.mask {
  position: absolute;
  left: 50%;
  bottom: -10px;
  z-index: 1;
  background-color: rgba(0, 113, 205, 1);
  transform: translateX(-50%);
}
.group-4 {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-self: flex-start;
  z-index: 2;
  padding: 45px 12px 39px;
  background-color: rgba(245, 247, 253, 1);
}
.icon {
  position: absolute;
  left: 7px;
  top: 10px;
  width: 25px;
  height: 30px;
}
.icon-1 {
  position: absolute;
  top: 10px;
  right: 8px;
  width: 26px;
  height: 28px;
}
.email-prev {
  align-self: center;
  max-width: 251px;
  margin-left: 1px;
  font-size: 20px;
  color: #0071ce;
  text-align: center;
}
.email {
  align-self: center;
  max-width: 249px;
  margin: 16px 2px 0 0;
  font-size: 20px;
  color: #3e3a39;
  text-align: center;
}
.purchase-inquiry-wrapper {
  display: flex;
  justify-content: center;
  align-self: flex-start;
  width: 351px;
  height: 68px;
  margin: 51px 0 0 77px;
  background-image: url(./datasets/img_7.png);
  background-size: 100% 100%;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-origin: padding-box;
}
.purchase-inquiry {
  width: 100%;
  margin-left: 3px;
  font-size: 30px;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}
.wrapper-5 {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-self: flex-start;
  width: 277px;
  height: 134px;
  margin-left: 87px;
  box-sizing: border-box;
}
.overlayer {
  position: absolute;
  left: 50%;
  bottom: -10px;
  z-index: 1;
  background-color: rgba(0, 113, 205, 1);
  transform: translateX(-50%);
}
.group-5 {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-self: flex-start;
  z-index: 2;
  padding: 45px 12px 39px;
  background-color: rgba(245, 247, 253, 1);
}
.icon-2 {
  position: absolute;
  left: 8px;
  top: 10px;
  width: 25px;
  height: 30px;
}
.icon-3 {
  position: absolute;
  top: 10px;
  right: 7px;
  width: 26px;
  height: 28px;
}

.badge {
  position: absolute;
  left: 50%;
  top: -6px;
  width: 47px;
  height: 23px;
  transform: translateX(-50%);
}
/* introduction */
.introduction {
  width: 1070px;
  margin: 0 auto;
}
.introduction-title {
  display: block;
  width: 533px;
  height: 76px;
  text-align: center;
  font-size: 45px;
  color: #000000;
  text-align: center;
  margin: 60px auto 32px;
  background: url(./img/title2.png) no-repeat top left;
  background-size: cover;
}
.zh .introduction-title {
  width: 275px;
  height: 76px;
  background: url(./img/title-zh2.png) no-repeat top left;
  background-size: cover;
}
.Business .introduction-title {
  width: 635px;
  background: url(./img/title3.png) no-repeat top left;
  background-size: cover;
}
.zh .Business .introduction-title {
  width: 336px;
  background: url(./img/title-zh3.png) no-repeat top left;
  background-size: cover;
}
.contact .introduction-title {
  width: 228px;
  height: 76px;
  background: url(./img/title4.png) no-repeat top left;
  background-size: cover;
}
.zh .contact .introduction-title {
  width: 266px;
  height: 76px;
  background: url(./img/title-zh4.png) no-repeat top left;
  background-size: cover;
}
.introduction-content {
  display: flex;
  font-size: 17px;
  color: #3e3a39;
  line-height: 30px;
  padding: 0 20px;
}
.introduction-content img {
  margin-right: 50px;
}
.introduction .intro-more {
  width: 1070px;
  height: 68px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 27px auto 60px;
  background: url('./intro/btn-bg.png') no-repeat center center;
  background-size: cover;
}
.introduction .Business-btn{
  background: url('./intro/btn-bg2.png') no-repeat center center;
  background-size: cover;
}
.introduction .intro-more a {
  color: #ffffff;
  font-size: 30px;
  text-decoration: none;
  padding: 20px 40px;
  border-radius: 34px;
  background-color: transparent;
}
.contact {
  text-align: center;
  margin-top: 54px;
  padding-bottom: 89px;
  color: #3e3a39;
  font-size: 20px;
}
.contact .hint {
  display: inline-block;
  color: #0071ce;
  font-size: 30px;
  text-decoration: none;
  margin-top: 54px;
}
.contact-line {
  width: 30px;
  height: 3px;
  background-color: #3e3a39;
  margin: 30px auto;
}
.contact img {
  width: 100%;
}
.contact .address {
  margin: 30px auto;
}
/* ========zh */
.zh-active {
  padding: 11px 23px;
  font-weight: bold;
}

@font-face {
  font-family: 'SourceHanSerifCN';
  src: url('../static/fonts/NotoSerifSC-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SourceHanSerifCN';
  src: url('../static/fonts/NotoSerifSC-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SourceHanSerifCN';
  src: url('../static/fonts/NotoSerifSC-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* 应用字体到中文内容 */
.zh {
  font-family: 'SourceHanSerifCN', 
               'PingFang SC', 
               serif;
}

.zh .info-card-content {
  font-size: 16px;
}
.zh .intro-text {
  text-indent: 2em;
  line-height: 36px;
  display:flex;
  align-items: center;
}
.zh .introduction-content img {
  width: 413px;
  height: 186px;
}
.zh .logo img {
    width: 215px;
}
.zh .info-card-top {
  padding-top: 35px;
}